The janky Linux ARM support is past its sell-by date.

Options
mikesilva
mikesilva
Community Member
edited May 25 in Linux

The fact that Linux ARM users have to put up with a janky distribution of your software that doesn't support any native package managers, and won't autoupdate is really past its sell-by date. Slightly understandable a couple of years ago. Not any more.

Please devote some resources to making your product support on Linux ARM something more than amateur hour.


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Not Provided
Browser: Not Provided